#header {
	height: 66px;
}

#search_results {
	position: relative;
	width: 350px;
	background-color: white;
	border: 1px solid #444444;
	padding: 3px;
	margin-top: 16px;
	margin-left: 15px;
	visibility: hidden;
	text-align: left;
}


.subfield {
	margin: 15px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 3px;
	border: 1px solid #444444;
}
hr {
	color: #666666; background-color: #666666;
	border: 0;
	height: 1px;
}
label {
	display: block;
	width: 130px;
	float: left;
}

.bsp {
	color: #888888;
	font-style: italic;
	font-size: 0.8em;
}